@media screen and (max-width: 1440px) {
	.top {
		display: none;
	}

	.common-box {
		background: url('../img/bg-b.png');
		background-size: 100% 100%;
	}

	.top_m {
		display: flex;
		flex-direction: column;
	}

	.top_m .top_img {
		width: 110vw;
	}

	.top_m img {
		width: 100vw;
		height: auto;
	}

	.top_t {
		display: flex;
		align-items: center;
		justify-content: end;
		/* height: 64vw; */
		margin-top: -20vw;
	}

	.top_t>div {
		width: 100%;
		margin: auto;
		text-align: center;
	}

	.top_t_title {
		color: #A3591D;
		font-size: 3.2vw;
	}

	.top_t_logo_1 img {
		width: 40vw;
		height: auto;
		margin-top: 4vw;
	}

	.top_t_info_1 img {
		margin-top: 3vw;
		width: 85vw;
		height: auto;
	}

	.top_b {
		margin-top: 4vw;
	}

	.top_b_btn {
		width: 32vw;
		height: 10.4vw;
		background: url(../img/btn.png);
		background-size: 100% 100%;
		margin: 0 auto;
		cursor: pointer;
	}


	/* content_1 */
	.content_1 {
		margin-top: 6vw;
	}

	.content_1>div {
		width: 100%;
		display: flex;
		flex-direction: column;
		margin: auto;
	}

	.content_1_r {
		width: 38vw;
		height: 36vw;
		background: url(../img/logo-arround.png);
		background-size: 100% 100%;
		display: flex;
		justify-content: center;
		align-items: center;
		flex-shrink: 0;
		margin: 0 auto;
		margin-top: 2vw;
	}

	.content_1_r img {
		width: auto;
		height: 26.6vw;
		margin-right: 4.6vw;
		margin-top: 5vw;
	}

	.content_1_l_title {
		width: 85vw;
		margin: 0 auto;
		font-size: 4vw;
		text-align: center;
		color: #BF9665;
	}

	.content_1_l_text {
		font-size: 3.64vw;
		color: #BF9665;
		line-height: 5.7vw;
		text-align: center;
		width: 85vw;
		margin: 0 auto;
		margin-top: 2.6vw;
	}


	/* content_2 --------------------------------*/
	.content_2 {}

	.content_2>div {
		display: flex;
		flex-direction: column;
		width: 85vw;
		height: 56vw;
		background: url(../img/inclosure.png);
		background-size: 100% 100%;
		margin: auto;
		margin-top: 15vw;
	}


	.content_2_title {
		font-size: 3.2vw;
		color: #BF9665;
		text-align: center;
		position: relative;
		top: -2.5vw;
	}

	.content_2_center {
		display: flex;
		align-items: center;
		padding: 5vw 5vw 0 5vw;
	}

	.content_2_center>img {
		width: 31vw;
		height: 30vw;
		margin-right: 3vw;
		vertical-align: middle;
	}

	.content_2_list {
		display: flex;
		flex-direction: column;
		justify-content: space-around;
		height: 100%;
		font-size: 3.2vw;
		color: #BF9665;
		line-height: 3.2vw;
		margin-top: 2.67vw;
	}

	.content_2_list img {
		width: 2.6vw;
		height: 2.6vw;
		margin-right: 5px;
		vertical-align: middle;
	}

	.content_2_tag {
		font-size: 3.2vw;
		color: #BF9665;
		text-align: center;
		margin-top: 2vw;
	}


	/* content_3 ----------------------------------------*/
	.content_3 {
		display: flex;
		flex-direction: column;
		flex-wrap: wrap;
		width: 85vw;
		margin: auto;
		box-sizing: border-box;
		margin-top: 10vw;
	}

	.content_3>div {
		background: url(../img/frame.png);
		background-size: 100% 100%;
		width: 100%;
		height: 32vw;
		color: #D5AD46;
		font-size: 4vw;
		font-family: auto;
		box-sizing: border-box;
		font-weight: 700;
		display: flex;
		justify-content: center;
		align-items: center;
		margin-top: 5vw;
		text-align: center;
	}


	/* .content_3>div:first-child {
        padding: 0 2.6vw;
    } */

	/* content_4 ------------------------------*/
	.content_4_title {
		text-align: center;
		color: #D5AD46;
		font-weight: 700;
		font-family: pingfang;
		position: relative;
		margin-top: 10vw;
	}

	.content_4_title_t {
		font-size: 5.3vw;
	}

	.content_4_title_t .sign {
		position: relative;
	}

	.content_4_title_t .sign::before {
		content: '';
		position: absolute;
		/* left: -17.3vw;
		top: 0.5vw;
		width: 16.3vw;
		height: 3.5vw; */
		left: -30.3vw;
		top: -1.5vw;
		width:29.3vw;
		height:6.3vw;
		background: url(../img/Peauhonnete.png);
		background-size: 100% 100%;
	}


	.content_4_title_t span {
		font-size: 4vw;
	}

	.content_4_title_b {
		font-size: 4vw;
	}

	/* .content_4_title img {
        width: 450px;
        height: 92px;
        position: absolute;
        top: 10px;
        left: 256px;
    } */

	.content_4_box {
		text-align: center;
	}

	.content_4_box img {
		width: 60vw;
		height: auto;
		margin-top: 10vw;
	}

	.content_4_logo {
		width: 85vw;
		height: 20vw;
		background: url(../img/bg_title.png);
		background-size: 100% 100%;
		margin: auto;
		display: flex;
		justify-content: center;
		align-items: flex-end;
		position: relative;
		top: -4.6vw;
	}

	.content_4_logo img {
		width: 28vw;
		height: auto;
	}

	.content_4_tag {
		font-size: 3.2vw;
		font-weight: bold;
		color: #D5AD46;
		text-align: center;
	}

	.content_4_b_btn {
		width: 32vw;
		height: 10.4vw;
		background: url(../img/btn.png);
		background-size: 100% 100%;
		margin: 0 auto;
		cursor: pointer;
	}

	/* content_5 ----------------------------------*/
	.content_5_title {
		width: 30vw;
		height: 7.5vw;
		font-size: 3.2vw;
		color: #D5AD46;
		border: 4px solid #D5AD46;
		border-radius: 1.3vw;
		font-family: KozGoPr6N, KozGoPr6N-Heavy;
		font-weight: 700;
		display: flex;
		justify-content: center;
		align-items: center;
		margin: 10vh auto 0;
	}

	.content_5_t {
		display: flex;
		justify-content: center;
		align-items: center;
		flex-direction: column;
		margin-top: 6vw;
	}

	.content_5_t img {
		width: 85vw;
		height: auto;
	}

	.content_5_t_text {
		width: 85vw;
		font-size: 3.64vw;
		color: #BF9665;
		line-height: 6.16vw;
	}

	.content_5_picture {
		text-align: center;
		margin-top: 7vw;
	}

	.content_5_picture img {
		width: 85vw;
		height: auto;
	}

	/* content_6 ------------------------*/
	.content_6>div {
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		width: 85vw;
		height: auto;
		background: url(../img/border-02.png);
		background-size: 100% 100%;
		margin: auto;
		margin-top: 15vw;
	}

	.content_6 .content_2_title {
		font-size: 4.6vw;
		left: -2.5vw;
		top: -4.6vw;
		display: inline-flex;
		background: rgb(254, 252, 249);
		margin: auto;
		padding: 0 1vw;
	}

	.content_6_list {
		display: flex;
		flex-direction: column;
	}

	.content_6_center {
		padding: 0 2.6vw 0 2.6vw;
		margin-top: -1.3vw;
	}

	.content_6_list .text-item {
		line-height: 5.5vw;
		font-size: 3.64vw;
		color: #BF9665;
	}

	.content_6_picture {
		width: 75vw;
		height: auto;
		margin: 1vh auto;
	}

	.content_6_picture img {
		width: 100%;
		height: 100%;
	}

	/* content_7 ---------------------------- */
	.content_7 {
		width: 85vw;
		height: auto;
		margin: auto;
		margin-top: 13.3vw;
	}

	.content_7 img {
		width: 100%;
		height: 100%;
	}

	.buy_btn {
		margin-top: 3.9vw;
	}

	.buy_btn_2 {
		margin-top: 1.3vw
	}

	/* content_8 ------------------------------- */
	.content_8 {
		width: 85vw;
		margin: auto;
		margin-top: 10vw;
	}

	.content_8 .content_8_top,
	.content_8_bottom {
		display: flex;
		align-items: center;
		flex-direction: column;
		justify-content: center;
	}

	.content_8_bottom {
		margin-top: 10.4vw;
	}

	.content_8 .title_box {
		display: flex;
		flex-direction: column;
		margin-top: 7vw;
	}

	.content_8 .title_box .title {
		font-size: 4.6vw;
		text-align: center;
		line-height: 1;
		color: #BF9665;
	}

	/* .content_8 .content_8_top .txt_box {
        padding: 0 30px;
        margin-top: 30px;
    }

    .content_8 .content_8_bottom .txt_box {
        margin-top: 30px;
        padding: 0 30px;
    } */

	.content_8 .content_8_bottom .title_box .title:nth-child(2) {
		margin-top: 2.6vw;
	}

	.content_8 .txt_box {
		margin-top: 3.9vw;
		padding: 0 3.9vw;
		font-size: 3.64vw;
		line-height: 6.5vw;
		color: #BF9665;
	}

	.content_8 .content_8_top img {
		height: auto;
		width: 25vw;
		margin-top: 1.3vw;
	}

	.content_8 .content_8_bottom img {
		height: auto;
		width: 85vw;
		margin-top: 2.3vh;
	}

	/* content_9 ------------------------- */
	.content_9 {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 85vw;
		margin: auto;
		margin-top: 10vw;
	}

	.content_9_box1 .title {
		text-align: center;
		font-size: 4.6vw;
		color: #BF9665;
	}

	.content_9_box1 .txt_box {
		display: flex;
		flex-direction: column;
		margin-top: 3.9vw;
		padding: 0 3.9vw;
		font-size: 3.64vw;
		line-height: 6.5vw;
		color: #BF9665;
		text-align: center;
	}

	.content_9_img img {
		width: 85vw;
		height: auto;
		margin-top: 6vw;
	}

	.content_9_bottom {
		display: flex;
		align-items: center;
		flex-direction: column-reverse;
		width: 85vw;
		margin: auto;
		margin-top: 10vw;
	}

	.content_9_bottom .txt_box {
		display: flex;
		flex-direction: column;
		margin-top: 8vw;
		font-size: 3.64vw;
		line-height: 5.94vw;
		color: #BF9665;
	}


	.content_9_bottom .title_box .title {
		font-size: 4.2vw;
		line-height: 1;
		color: #BF9665;
		text-align: center;
		display: block;
		margin-top: 9.8vh;
	}

	.content_9_bottom img {
		width: 100%;
		height: auto;
	}

	/* content_10 ---------------------------------- */
	.content_10 {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 85vw;
		margin: auto;
		margin-top: 15vw;
	}

	.content_10 .txt_img {
		width: 25vw;
		height: auto;
	}

	.content_10 .content_img {
		width: 100%;
		height: 50vw;
		margin-top: 4.5vw;
		cursor: pointer;
	}

	.content_10 .img_box {
		position: relative;
		width: 100%;
		height: 100%;
	}

	.content_10 .img_box .cover_img {
		width: 100%;
		height: 100%;
	}

	.content_10 .play_img {
		position: absolute;
		left: 50%;
		top: 50%;
		transform: translate(-50%, -50%);
		margin: 0 auto;
		width: 9vw;
		height: 9vw;
	}

	.content_10 .play_video {
		display: none;
		width: 100%;
		height: 50vw;
	}


	/* content_11 ----------------------------- */
	.content_11 {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 85vw;
		margin: auto;
		margin-top: 8vh
	}

	.content_11 .txt_img {
		height: 6vw;
	}

	.content_11 .card_box {
		display: flex;
		flex-wrap: wrap;
		justify-content: space-around;
		margin-top: 50px;
	}

	.content_11 .card_item {
		position: relative;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		align-items: center;
		width: 85vw;
		height: 45vw;
		margin-bottom: 5vw;
		background-color: #f7f2e8;
		border-radius: 22.5px;
	}

	.card_item .txt {
		padding: 3.3vw 4.6vw 0;
		font-size: 3.2vw;
		color: #BF9665;
	}

	.card_item .tips {
		position: absolute;
		bottom: 1.82vw;
		right: 3.9vw;
		font-weight: bold;
		font-size: 4vw;
		color: #D5AD46;
	}

	/* content_12 -------------------------- */
	.content_12 {
		display: flex;
		flex-direction: column;
		justify-content: center;
		align-items: center;
		width: 85vw;
		margin: auto;
		margin-top: 6.5vw;
	}

	.content_12 .txt_img {
		height: 6vw;
	}

	.content_12 .content_img {
		width: 100%;
		height: auto;
		margin-top: 30px;
	}

	/* content_13 ----------------------------*/
	.content_13 {
		display: flex;
		flex-direction: column;
		align-items: center;
		justify-content: center;
		width: 80vw;
		margin: auto;
		margin-top: 12vw;
	}

	.content_13 .img-box {
		position: relative;
		width: 100%;
	}

	.content_13 .txt_img {
		width: 52vw;
		height: auto;
		position: relative;
		bottom: -5vw;
	}

	.content_13 .content_img {
		width: 65vw;
		height: auto;
		/* margin: 0 auto; */
		cursor: pointer;
	}

	.content_13 .bottle_img {
		position: absolute;
		bottom: 4vw;
		right: 20vw;
		width: auto;
		height: 20vw;
	}

	.content_13 .top_img {
		/* position: absolute;
		bottom: -2vw;
		right: 0vw;
		width: 10vw;
		height: auto;
		cursor: pointer; */
		position: fixed;
		bottom: 13.4vw;
		right: 9.3vw;
		width: 6.2vw;
		cursor: pointer;
		z-index: 10;
		padding: 1.96vw 1.04vw;
		background: #CCB122;
		border-radius: 50%;
	}


	.content_13 .tip_txt {
		padding-bottom: 8vw;
	}

	.content_13 span {
		color: #D5AD46;
		font-size: 3.2vw;
		font-weight: bold;
	}

	.content_13 .blue {
		color: #4671D5;
	}


	/* footer */
	.footer_box {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 100%;
		height: 12vw;
		background-color: #CCB122;
	}

	.footer_content {
		display: flex;
		align-items: center;
		justify-content: space-between;
		width: 85vw;
		margin: 0 auto;
	}

	.footer_content .footer_m {
		display: flex;
		align-items: center;
		width: 25vw;
		height: auto;
	}

	.footer_content .footer_r img {
		margin-left: 2vw;
	}

	.footer_content .footer_l {
		width: 13.3vw;
	}

	.footer_content .footer_r {
		display: flex;
		align-items: center;
		justify-content: right;
		width: 13.3vw;
	}

	.footer_content .icon_1 {
		width: 4vw;
		height: auto;
		cursor: pointer;
	}

	.footer_content .icon_2 {
		width: 4vw;
		height: auto;
		cursor: pointer;
	}

	.footer_content .icon_3 {
		width: 4vw;
		height: auto;
		cursor: pointer;
	}

}